Subject: Re: [bitcoin-dev] Off-chain transactions and miner fees

From: Thomas Zander <[email-masked]>
Date: Mon, 10 Aug 2015 23:16:11 +0200

On Monday 10. August 2015 12.53.33 Leo Wandersleb via bitcoin-dev wrote:
> > The reason of it being faster makes no sense, as your example the channel
> > has  been open for a month then he really doesn't care it takes 1, 10 or
> > 50 blocks before his transaction is included.  What is 5 hours wait on a
> > month of profit?
>
> I guess the assumption here is a full-block scenario where users of LN would
> be willing to pay 100 times the fees users of crude transactions would be
> willing to pay for the same limited space in the blockchain, simply because
> LN would group 100 real world payments into 1 crude transaction.

Thats exactly what I argued makes no sense to me.

Why pay for something you don't need? Paying something Just because you have 
money is really not a good business strategy. I doubt that will happen.

-- 
Thomas Zander